[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: Wired issue with slurpd

Dawei Wang wrote:
> I am using slurpd to do replication (openldap 2.3.33) and encountered a
> strange issue:

1. slurpd is deprecated in favour of syncrepl.

2. 2.3.33 is a old release (2,5 years ago). 2.3.43 was the last in the 2.3
release series and even this is considered outdated. Many fixes and
enhancements have been made since then.

=> I'd strongly recommend to update to 2.4.18 and syncrepl-based replication.

Ciao, Michael.